Subject: linux-next: duplicate patch in the ftrace-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 6 Jan 2025 06:33:13 +1100

Hi all,

The following commit is also in Linus Torvalds' tree as a different commit
(but the same patch):

  ab9d98250259 ("ftrace: Fix function profiler's filtering functionality")
  e99b3d0cb6cd ("fgraph: Add READ_ONCE() when accessing fgraph_array[]")

These are commits

  789a8cff8d2d ("ftrace: Fix function profiler's filtering functionality")
  d65474033740 ("fgraph: Add READ_ONCE() when accessing fgraph_array[]")

in Linus' tree.

-- 
Cheers,
Stephen Rothwell